<?xml version="1.0"?>
<configuration>
	<appSettings>
		<add key="market_data" value="Database=market_data;Datasource=localhost;Username=root;Password=dbas"/>
		<add key="portfolio_data" value="Database=portfolio_data;Datasource=localhost;Username=root;Password=dbas"/>

	</appSettings>
	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2"/>
	</startup>
</configuration>